<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta169Build150717' ts='1435787582'>
  <Item>
    <MinPlayLevel>50</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70050240</Id>
  </Item>
  <Item>
    <MinPlayLevel>40</MinPlayLevel>
    <MinPlayerNum>5</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70030340</Id>
  </Item>
  <Item>
    <MinPlayLevel>55</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70050440</Id>
  </Item>
  <Item>
    <MinPlayLevel>65</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70060140</Id>
  </Item>
  <Item>
    <MinPlayLevel>15</MinPlayLevel>
    <MinPlayerNum>2</MinPlayerNum>
    <MaxPlayerNum>6</MaxPlayerNum>
    <Id>70020240</Id>
  </Item>
  <Item>
    <MinPlayLevel>50</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70040340</Id>
  </Item>
  <Item>
    <MinPlayLevel>70</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70060440</Id>
  </Item>
  <Item>
    <MinPlayLevel>30</MinPlayLevel>
    <MinPlayerNum>4</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70020640</Id>
  </Item>
  <Item>
    <MinPlayLevel>40</MinPlayLevel>
    <MinPlayerNum>5</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70040240</Id>
  </Item>
  <Item>
    <MinPlayLevel>55</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70050340</Id>
  </Item>
  <Item>
    <MinPlayLevel>50</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70050140</Id>
  </Item>
  <Item>
    <MinPlayLevel>10</MinPlayLevel>
    <MinPlayerNum>2</MinPlayerNum>
    <MaxPlayerNum>4</MaxPlayerNum>
    <Id>70020140</Id>
  </Item>
  <Item>
    <MinPlayLevel>40</MinPlayLevel>
    <MinPlayerNum>5</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70030640</Id>
  </Item>
  <Item>
    <MinPlayLevel>70</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70060340</Id>
  </Item>
  <Item>
    <MinPlayLevel>35</MinPlayLevel>
    <MinPlayerNum>5</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70030140</Id>
  </Item>
  <Item>
    <MinPlayLevel>50</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70040640</Id>
  </Item>
  <Item>
    <MinPlayLevel>35</MinPlayLevel>
    <MinPlayerNum>5</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70030240</Id>
  </Item>
  <Item>
    <MinPlayLevel>40</MinPlayLevel>
    <MinPlayerNum>5</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70030540</Id>
  </Item>
  <Item>
    <MinPlayLevel>40</MinPlayLevel>
    <MinPlayerNum>5</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70040140</Id>
  </Item>
  <Item>
    <MinPlayLevel>60</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70050640</Id>
  </Item>
  <Item>
    <MinPlayLevel>25</MinPlayLevel>
    <MinPlayerNum>3</MinPlayerNum>
    <MaxPlayerNum>8</MaxPlayerNum>
    <Id>70020440</Id>
  </Item>
  <Item>
    <MinPlayLevel>50</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70040540</Id>
  </Item>
  <Item>
    <MinPlayLevel>65</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70060240</Id>
  </Item>
  <Item>
    <MinPlayLevel>40</MinPlayLevel>
    <MinPlayerNum>5</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70030440</Id>
  </Item>
  <Item>
    <MinPlayLevel>30</MinPlayLevel>
    <MinPlayerNum>4</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70020540</Id>
  </Item>
  <Item>
    <MinPlayLevel>60</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70050540</Id>
  </Item>
  <Item>
    <MinPlayLevel>20</MinPlayLevel>
    <MinPlayerNum>3</MinPlayerNum>
    <MaxPlayerNum>8</MaxPlayerNum>
    <Id>70020340</Id>
  </Item>
  <Item>
    <MinPlayLevel>50</MinPlayLevel>
    <MinPlayerNum>6</MinPlayerNum>
    <MaxPlayerNum>10</MaxPlayerNum>
    <Id>70040440</Id>
  </Item>
</List>